.container{padding:20px 0}
.miniprogram-order{padding:0 50px 40px;background:#fff;border-radius:8px}
.miniprogram-order .order-title{height:74px;line-height:74px;border-bottom:1px solid #e3e3e3;font-size:24px;text-align:left;color:#444}
.miniprogram-order .order-list{margin-top:30px}
.miniprogram-order .order-list li{padding:12px 0;line-height:38px;font-size:16px}
.miniprogram-order .order-list li .ol-name{float:left;width:180px;text-align:right;color:#4e4e4e}
.miniprogram-order .order-list li .ol-name span{padding-right:6px;color:red}
.miniprogram-order .order-list li .ol-content{padding-left:10px;overflow:hidden;color:#666}
.miniprogram-order .order-list li .ol-content .ol-input,.miniprogram-order .order-list li .ol-content .ol-select{padding-left:10px;width:300px;height:38px;line-height:38px;border:1px solid #bbb;font-size:16px;color:#666;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.miniprogram-order .order-list li .ol-content .ol-price{font-size:20px;color:#ff7100;font-weight:700}
.miniprogram-order .order-list li .ol-content .ol-price-original{padding-left:10px;font-size:14px;text-decoration:line-through;color:#888}
.miniprogram-order .order-btn{display:inline-block;width:160px;height:40px;line-height:40px;background:#f60518;border-radius:2px;font-size:16px;color:#fff;text-align:center}
.miniprogram-order .order-btn:hover{background:#2680ed}
.miniprogram-order .order-tips{margin-top:40px;padding:16px 18px;background:#fbfeff;border:1px solid #caecff;line-height:26px;font-size:14px;color:#313131;text-align:left;text-indent:30px}
.miniprogram-order .order-tips i{display:inline-block;width:18px;height:18px;background:url(/images2016/reg-icon.jpg) no-repeat 0 -939px;vertical-align:middle}